Static gem of wxruby 2.0.1 for OS X Snow Leopard

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

I would be forever in your debt if you could send that my way.
youdonotexist AT gmail.com

Thanks!
Mike

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Täällä oltaisiin myös kiinnostuneita tuosta!
Ite aloittelemassa ruby koodailuja ja tuntuu siltä että wxRuby ois
passeli GUIn vääntöön.
Lumilepardi vain sattuu hyrräämään tässä koodinvääntö-masiinalla… :slight_smile:

Eli jos voit laittaa maililla seppo.sormunen AT gmail.com

kiits!
-Jehvi.-

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

I would greatly appreciate it if you could send the gem to me!
timothypalpant AT gmail dot com

Thanks,
Tim Palpant

Can you send me the gem? Thanks!
jason.sandfield AT gmail.com

Thanks,
Jason

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Hello it will be very appreciate if you could send this gem to me!
I’ve just looking for it for days and weeks…

chouti AT gmail.com

Thank you again.
Daniel

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

I sure am! Can you send it to delirious AT atchoo DOT be ?

Thanks!

Simon

Tim Nicholson wrote:

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Is this hosted anywhere yet?
If not I would love a copy please to
tsn at orange dot net

+1 for the hosted file.
in the mean time could send it to: edgar.js at gmail dot com ? Thanks!

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Is this hosted anywhere yet?
If not I would love a copy please to
tsn at orange dot net

Hello,

I would really appreciate if you could send a copy to brandolo816 [at]
gmail [dot] com . I had been looking for this for the past two months
without success until I found your post.

Thank you so much!

Brandon

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Sincerely, I would be in your debt if I could receive your wxRuby gem
for Leopard at: jce888 AT gmail DOT com


joe

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

Please send a copy my way when you get a chance.

Thanks,
gnudlh at gmail.com

Antti Hakala wrote:

Hello,
I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

+1 for hosting (looking at the number of requests so far, I feel like
I’m piling on to ask too :slight_smile:

Pls send to wxrubyosx [at] spress [dot] ws

Many thanks!

Roger

Alex F. wrote:

Hi

I wonder if anyone who’s built on Snow Leopard could let me know what
platforms they built for. Have just got round to looking at this, and
I’m having trouble building a universal wxWidgets that targets 10.4,
10.5 and 10.6.

Is targetting 10.4 still important for users?

cheers
alex

I can’t speak for others, but we have two Macs at our house running 10.5
(and will likely move to 10.6 on one of those this month).

Roger

Hi

Antti Hakala wrote:

I have a static gem of wxruby 2.0.1 that works on OS X Snow Leopard,
if somebody is interested.
I’ve tried it only on my own comp. It’s about 9MB.

I wonder if anyone who’s built on Snow Leopard could let me know what
platforms they built for. Have just got round to looking at this, and
I’m having trouble building a universal wxWidgets that targets 10.4,
10.5 and 10.6.

Is targetting 10.4 still important for users?

cheers
alex

Hello,
when requesting ‘wx’ after installing this static gem I get the
following error:

/Library/Ruby/Gems/1.8/gems/wxruby-2.0.1-universal-darwin-10/lib/wxruby2.bundle:
dlopen(/Library/Ruby/Gems/1.8/gems/wxruby-2.0.1-universal-darwin-10/lib/wxruby2.bundle,
9): Symbol not found: _ZN10wxCheckBox13MacControlHitEPvS0 (LoadError)

I am using an Intel Mac Mini with 10.6.3

any idea, what I did wrong?

Kittekat

Edgar J. Suarez wrote in post #905045:

I’ve uploaded the gem to amazon S3.
Thanks to Antti for sharing it.

However it haven’t work for me, I may need extra libs or something.

Anyways, feel free to try it yourselves:
http://j.mp/9vmqne

Roger S. wrote:

Alex F. wrote:

Hi

I wonder if anyone who’s built on Snow Leopard could let me know what
platforms they built for. Have just got round to looking at this, and
I’m having trouble building a universal wxWidgets that targets 10.4,
10.5 and 10.6.

Is targetting 10.4 still important for users?

cheers
alex

I can’t speak for others, but we have two Macs at our house running 10.5
(and will likely move to 10.6 on one of those this month).

Roger

Permission denied on link http://j.mp/9vmqne, please repost!

Also using Snow Leopard 10.6.8, would greatly appreciate one working
gem.

Here http://nydus.zer.gs/wxruby-2.0.1-universal-darwin-10.gem

I’ve uploaded the gem to amazon S3.
Thanks to Antti for sharing it.

However it haven’t work for me, I may need extra libs or something.

Anyways, feel free to try it yourselves:
http://j.mp/9vmqne

Roger S. wrote:

Alex F. wrote:

Hi

I wonder if anyone who’s built on Snow Leopard could let me know what
platforms they built for. Have just got round to looking at this, and
I’m having trouble building a universal wxWidgets that targets 10.4,
10.5 and 10.6.

Is targetting 10.4 still important for users?

cheers
alex

I can’t speak for others, but we have two Macs at our house running 10.5
(and will likely move to 10.6 on one of those this month).

Roger

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs